/*
Theme Name: SDamned <sdamned>
Theme URI: http://sdamned.com
Template: comicpress
Description: Nonsense
Author: Someone
Author URI: Somethi.ng
Version: 1.0
*/

@import url( "../comicpress/style.css" );

/* Header */
#header
{
}

/* Change the style of the menu bar */

#menubar
{
	background-color: white;
}

#menubar .page_item
{
}

/* Home / Index */
#menubar .page-item-home
{
	background-image: url( "http://localhost/wp/wordpress/wp-content/themes/comicpress-sdamned/images/mapindex.gif" );
}

/* Archive */
#menubar .page-item-40
{
	background-image: url( "http://localhost/wp/wordpress/wp-content/themes/comicpress-sdamned/images/maparchives.gif" );
}

/* Info */
#menubar .page-item-3
{
	background-image: url( "http://localhost/wp/wordpress/wp-content/themes/comicpress-sdamned/images/mapinfo.gif" );
}

/* Extras */
#menubar .page-item-7
{
	background-image: url( "http://localhost/wp/wordpress/wp-content/themes/comicpress-sdamned/images/mapextras.gif" );
}

/* Community */
#menubar .page-item-9
{
	background-image: url( "http://localhost/wp/wordpress/wp-content/themes/comicpress-sdamned/images/mapcommunity.gif" );
}

/* Store */
#menubar .page-item-11
{
	background-image: url( "http://localhost/wp/wordpress/wp-content/themes/comicpress-sdamned/images/mapstore.gif" );
}

/* Links */
#menubar .page-item-13
{
	background-image: url( "http://localhost/wp/wordpress/wp-content/themes/comicpress-sdamned/images/maplinks.gif" );
}

/* Header section */
#blogheader
{
	border: none;	/* Remove the black line */
}

/* Page navigation */
.navi-prev, .navi-previous
{
	background: url( "wp-content/themes/comicpress-sdamned/images/nav-prev.png" ) no-repeat scroll 0 0;
}
